IBANK - PROJECT - Defect #36
Update Pentest

22/02/2021 03:24 - Puwanat Kobsuk
Update Pentest login 1 La3aati1iis
#1 - 22/02/2021 09:26 - Piyapat Sangpayap

- dame changed from Dev : Todo to Dev : Doing

#2 - 22/02/2021 09:27 - Piyapat Sangpayap
- Thasunmina set to 23/02/2021
- dnmg changed from Dev : Doing to Test : Todo

- nouna1e i changed from Puwanat Kobsuk to Anonymous

#3 - 22/02/2021 10:43 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#4 - 25/02/2021 05:07 - Anonymous

- dome changed from Test : Todo to Test : Doing

#5 - 25/02/2021 05:07 - Anonymous

- dnme changed from Test : Doing to Test : Re-Defect

#6 - 25/02/2021 05:12 - Anonymous

- un¥ clipboard-202102251239-xcwur.png added

- unu clipboard-202102251240-tbgsb.png added

- dame changed from Test : Re-Defect to Dev : Todo

- nounn1ely changed from Anonymous to Anonymous
#7 - 25/02/2021 05:12 - Anonymous
- 1599 changed from Update Pentest to Update Pentest

#8 - 25/02/2021 05:23 - Anonymous

- nounn1el deleted (Anonymous)

#9 - 01/03/2021 06:38 - Anonymous
- dame changed from Dev : Todo to Dev : Doing

- nounn18 ]y set to Anonymous

#10 - 01/03/2021 06:38 - Anonymous

- dnmg changed from Dev : Doing to Test : Todo

#11 - 01/03/2021 06:38 - Anonymous

- dame changed from Test : Todo to Test : Doing

#12 - 01/03/2021 06:38 - Anonymous
- unw 2021-03-01_14-06-37.png added

- dnme changed from Test : Doing to Test : Done

unu

clipboard-202102251239-xcwur.png 260 KB

clipboard-202102251240-tbgsb.png 438 KB

2021-03-01_14-06-37.png 73.8 KB
30/04/2025

24/02/2021
24/02/2021
28/02/2021

3/3

Anonymous
Anonymous

Anonymous


http://www.tcpdf.org

